L'EXPLOITATION D'UN RANCH DANS L'OUEST CANADIEN (1874-1905)

David H. Breen 

     Les mythes, les clichs et les lgendes auxquels a donn naissance ce stade du dveloppement de l'Ouest ajoutent grandement aux difficults que rencontre normalement l'historien et dtournent souvent l'attention vers des considrations moins importantes. Peut-tre faudrait-il en premier lieu reconnatre que l'exploitation d'un ranch reprsente une forme d'utilisation des terres; il s'agit en fait d'une adaptation au sol aride. En Amrique du Nord, le ranch ne constitue qu'une solution parmi plusieurs, relativement au problme de l'utilisation des terres des rgions arides;  longue chance, c'est le rendement du capital investi qui sert  calculer les avantages de cette solution par rapport aux autres modes d'utilisation du sol. En supposant par exemple que la culture des crales rapporte davantage par acre cultiv, l'industrie de l'levage rgresserait assurment. Or, l'exploitation d'un ranch n'est pas une occupation de subsistance. L'levage de bovins qui se dveloppa vers 1880 tait purement une opration commerciale, produit de la rvolution industrielle. Il s'agissait d'une industrie fonde sur la prsence de grands marchs urbains ainsi que sur une infrastructure complexe de traitement et de transport destine  assurer la liaison entre le producteur et le consommateur.

     Outre la prise de conscience de cet impratif conomique, il existe une perspective continentale vidente dont il faut tenir compte dans toute tude sur l'levage pionnier au Canada. Dans quelle mesure, du moins au cours de la priode territoriale, peut-on ne pas tenir compte de la frontire internationale? On prtend gnralement que la rgion des grandes prairies d'levage a t, au Canada, le plus amricain de tous les territoires de colonisation, tant par son caractre que par l'esprit qui l'animait. Malgr l'vidente unit de temps, de lieu et d'organisation conomique, l'hypothse qu'on formule habituellement en faveur d'une homognit socio-culturelle fonde sur la prsomption que les habitants du Canada taient en majeure partie d'origine amricaine reste  prouver.

     En plus de se demander  quel point l'industrie pionnire des ranchs au Canada est solidaire au grand contexte nord-amricain, il faut galement l'tudier d'un point de vue national. Autrement dit, quel rle les leveurs de bovins et leur industrie ont-ils jou dans la colonisation et l'expansion de l'Ouest canadien?

     L'industrie du btail s'implanta dans le Sud-Ouest canadien en mme temps que dans les plaines du Nord-Ouest amricain. Au milieu des annes 1870, des leveurs commenaient  s'tablir dans le Nord du Wyoming, dans la rgion de Powder River et de Big Horn, et quittaient les valles abrites de l'Ouest du Montana en direction des plaines de l'Est. Au mme temps, des bouviers dirigeaient des petits troupeaux dans la rgion des avant-monts situe  l'extrme sud-ouest de la province actuelle de l'Alberta. Ce mouvement n'avait rien d'tonnant, quand on sait que les avant-monts du Sud de l'Alberta renfermaient d'excellentes terres  pturage. Le chinook, particularit climatique de ce territoire, apportait en hiver des vents chauds et secs grce auxquels la neige fondait  intervalles rguliers, dcouvrant ainsi l'herbe des pturages d'hiver. La pousse d'une herbe courte  forte valeur nutritive, les nombreuses coules formant des abris naturels, ainsi que la grande quantit de ruisseaux propices  l'abreuvage des btes facilitaient encore davantage l'levage du btail dans le Sud-Ouest.

     L'arrive de la gendarmerie dans l'Ouest en 1874, au tout dbut de l'expansion rapide et importante de l'levage au sud de la frontire, assura que la limite septentrionale du royaume du btail serait situe  plusieurs centaines de milles  l'intrieur du territoire canadien. Sa prsence cra une demande locale restreinte qui pouvait donner naissance  une industrie nationale de petite envergure et dont certains commerants du Montana et de la compagnie de la Baie d'Hudson ne tardrent pas  profiter, tant conscients depuis longtemps des possibilits du territoire en matire d'exploitation de ranchs. Mais par-dessus tout, la prsence de la Gendarmerie du Nord-Ouest et son succs  obtenir en 1877 de la puissante confdration des Pieds-Noirs l'abandon de ses droits territoriaux, en vertu du trait numro 7 sur les Indiens, assura la scurit essentielle au libre pturage. En vertu de cet accord, les bouviers qui s'tablirent,  la fin des annes 1870, dans les valles des avant-monts n'eurent pas  lutter contre les Indiens pour entrer en possession des terres, comme ce fut souvent le cas dans l'Ouest des tats-Unis; d'autre part, le trait prvoyait l'obligation du gouvernement de fournir de la viande de boeuf aux Indiens au moment o le nombre de bisons diminuait, ce qui cra de nouveaux dbouchs pour cette denre.

     Entre 1874 et 1876, la gendarmerie tait tmoin de l'arrive des premiers troupeaux dans le Sud-Ouest. Bon nombre de ces policiers, plus particulirement les Qubcois originaires des rgions d'levage des Cantons de l'Est, taient dtermins et conscients de la chance qui s'offrait  eux de s'adonner  l'entreprise du btail au terme de leur priode d'engagement de trois ans. Ainsi, au moment o les premiers contrats d'enrlement expiraient en 1877, des dizaines d'hommes et d'officiers prenaient leur cong et entreprenaient l'exploitation d'un ranch dans l'Ouest; ce phnomne se reproduira annuellement au cours des deux dcennies qui suivront. L'industrie de l'levage dans l'Ouest canadien se dveloppa principalement autour de ce noyau.  ce titre, la gendarmerie exera une influence profonde et durable sur le dveloppement social de la rgion et, en particulier, elle affermit l'attachement de la communaut aux valeurs de l'ordre et du respect de la loi.

     De plus, il revint en majeure partie  la gendarmerie d'avoir fait connatre aux habitants de l'Est du pays les possibilits qu'offrait le Canada pour l'exploitation de ranchs; consquemment, des colons venus des Cantons de l'Est et des campagnes de l'Ontario ne tardrent pas  grossir les rangs des ranchers de l'Ouest. Cet apport renfora les liens de la nouvelle collectivit avec l'Est du pays et raffermit son orientation canadienne. On retrouvait galement parmi les nouveaux leveurs une foule d'immigrants des les Britanniques, qui dclaraient souvent gentilhomme comme occupation prcdente sur leur formulaire de demande pour un homestead. Ces aspirants ranchers avaient toujours suffisamment de capitaux pour s'tablir  leur compte; ils taient dans l'ensemble issus de la petite noblesse terrienne et des familles de militaires. Les visiteurs dans cette rgion avant le tournant du sicle ne manquaient pas de remarquer le caractre anglais de la communaut d'leveurs et la prsence d'un nombre imposant d'Anglais de bonne famille.

     Mme si certains des premiers ranchers du Sud-Ouest canadien taient amricains, ils ne constituaient avant 1900 qu'une faible minorit, de sorte qu'ils n'exeraient qu'une influence mineure sur le milieu social et politique en volution. Mme la majorit des cow-boys taient d'origine canadienne ou britannique vers 1890. De toute vidence, les ranchers qui s'installrent dans le Sud-Ouest appartenaient pour la plupart  une classe de gens fort diffrente de celle qui composait la collectivit des leveurs amricains, ainsi que des fermiers de l'Ouest auxquels on les assimile.

     En tudiant la socit que formait les ranchers canadiens d'avant 1900, on ne trouve pas un groupe d'innovateurs dsireux de se librer des contraintes imposes par le mode de vie traditionnel, mais, tout au contraire, une socit dployant des efforts nergiques pour reconstituer la structure sociale que ses membres avaient connue et apprcie ailleurs.  cet gard, l'organisation conomique de l'industrie de l'levage contribua particulirement bien  dfendre les modes de vie traditionnels. En premier lieu, l'industrie elle-mme, par sa nature, contribua grandement  dterminer la couche sociale d'o les premiers leveurs furent issus. Contrairement  l'agriculture, l'levage du btail exigeait une mise de fonds initiale substantielle, ce qui avait tendance  liminer les membres des classes non privilgies. De plus, une fois le propritaire tabli, le mode d'exploitation du ranch favorisait particulirement le maintien de la conception anglaise de la proprit rurale. L'levage du btail permit de perptuer les relations entre employeur et employ, ainsi qu'un mode de vie accordant une place importante aux loisirs. Ceci favorisa la perptuation d'un systme social import et contribua  exclure cette socit d'leveurs du courant gnral d'volution sociale des prairies agricoles.

     Jusqu'en 1881, l'levage du btail au Canada tait surtout l'activit du petit leveur soumis aux fluctuations d'un march local restreint. Avant d'envisager une expansion quelconque, il fallait ncessairement tablir un march d'exportation. Or, cette condition ne pouvait tre remplie sans la construction d'un chemin de fer transcontinental. Ce projet fut ralis par le consortium de la Compagnie de chemin de fer du Canadien Pacifique en 1880, au moment o le gouvernement britannique mettait l'embargo sur l'importation d'animaux sur pieds en provenance des tats-Unis. Cette dcision plaa videmment le btail canadien dans une position privilgie sur le march anglais et offrit par le fait mme la possibilit soudaine d'exportations fort importantes, ce qui ne manqua pas de stimuler les intrts des habitants de l'Est pour la rgion des pturages.

     L'intrt soudain dans le pays de l'levage canadien faisait partie d'un vaste phnomne continental. Les chemins de fer avaient commenc  sillonner l'Ouest amricain et du boeuf lev  peu de frais dans cette rgion arrivait subitement sur les marchs  haute cote de l'Est des tats-Unis et de l'Europe. Le calcul des profits tait rduit  des principes trs simples: dans l'Ouest, un veau de bonne qualit d'une valeur de cinq dollars  la naissance, pouvait tre brout dans des pturages qui ne cotaient pratiquement rien et tre revendu trois ou quatre ans plus tard sur les marchs de l'Est  quarante ou soixante dollars. Les journaux populaires et les revues financires ne tardrent pas  publier les rapports des profits, variant entre 30 et 100 pour cent par anne, raliss par les ranchs de l'Ouest. En 1879, on connaissait dj la grande vogue de l'levage des bovins, la rue vers le boeuf. Il se produisit en mme temps au Canada une fivre du ranch, les capitalistes canadiens ayant dcouvert, comme l'avaient dj prouv les petits leveurs que des pturages comparables  ceux des tats-Unis existaient dans leur propre pays. La presse nationale s'unit  celle des tats-Unis et de la Grande-Bretagne pour proclamer le nouvel Eldorado, tandis qu' Ottawa une multitude de compagnies d'levage nouvellement tablies se livrrent  des manigances politiques dans le but d'obtenir les meilleures terres de l'Ouest.

     Avant de placer leurs capitaux dans des ranchs de l'Ouest, les investisseurs canadiens inquiets exercrent des pressions auprs du gouvernement pour qu'il tablisse un rgime foncier officiel. Le systme amricain des droits de pturage naturel, sorte de privilge de premier occupant reconnu par la coutume et en vertu duquel l'leveur dont le troupeau broutait dans un pturage vierge acqurait sur ce territoire une sorte de droit premptoire mais extralgal, constituait un arrangement beaucoup trop fragile aux yeux des investisseurs canadiens ventuels. Un vaste rgime de proprits tenues  bail viendrait cependant apaiser leurs craintes. Cette solution tait le fruit des pourparlers engags entre John A. Macdonald,  la fois premier ministre et ministre de l'Intrieur, et le snateur Matthew H. Cochrane, qui tait probablement l'leveur le plus important du pays  l'poque et  l'exemple de qui diverses compagnies d'levage mises sur pied prcipitamment venaient tour  tour prsenter leurs instances au gouvernement. Aux termes des concessions prsentes en dcembre 1881, les pturages d'une tendue maximale de 100,000 acres seraient lous pour 21 ans au prix de dix dollars pour 1,000 acres, soit un cent par acre et par anne.  la lumire des vnements qui suivirent, il semble que l'aspect le plus important de cette nouvelle politique ait t la clause accordant exclusivement au concessionnaire le droit d'entrer immdiatement en possession d'un homestead.

     Le systme des concessions fut la base sur laquelle s'difia un empire de l'levage au Canada et, en consquence, les pturages du pays ne furent pas exploits de la mme faon qu'aux tats-Unis. En donnant  bail les terres de l'tat plutt que d'en autoriser l'usage  titre de pturage commun, le gouvernement canadien contrla de plus prs l'affectation des terres; d'autre part, l'attribution de titres lgaux de proprit contribua  viter les querelles qui opposaient parfois certains ranchers de l'Ouest amricain relativement aux droits de pture sur un territoire donn. En outre, ce systme dcouragea les colons ventuels. Ceux qui osaient s'tablir sur les grandes concessions ne pouvaient y rester que dans la mesure o les propritaires les tolraient, et on vit souvent l'leveur et ses vachers ou la police les renvoyer sans pravis. Mme si le systme des concessions remdia  certains inconvnients flagrants du mode d'exploitation amricain et mme s'il prsenta de grands avantages aux points de vue conomique et juridique, il engendra, nanmoins, entre fermiers et leveurs des conflits qui accablrent les autorits fdrales au cours des trois prochaines dcennies.

     La politique des concessions adopte par le gouvernement en 1881 marqua le dbut de l're des compagnies d'levage ou, selon certains, l'age d'or de l'levage pionnier. Bon nombre des entreprises d'levage purement spculatrices furent limines par la vive concurrence qu'elles se livrrent pour l'occupation des terres, de sorte que le pays de l'levage tait domin aux environs de 1884 par une douzaine de grandes compagnies dont certaines possdaient des terres s'tendant sur des centaines de milliers d'acres. Leurs listes d'administrateurs ressemblent  un annuaire des notabilits du monde canadien des affaires de l'poque et ces relations troites avec la mtropole permirent aux leveurs de se faire entendre avec force, et souvent mme avec considration, sur la scne politique. L'hgmonie rgionale exerce par les grands exploitants jusqu'au milieu des annes 1890 devait beaucoup  la nature de ces relations extra-rgionales. Elles venaient s'ajouter aux pouvoirs qu'ils exeraient sur l'industrie locale par l'entremise des associations d'leveurs de bovins.

     Le btail errait librement et gnralement sans surveillance dans les pturages ouverts et, comme il reprsentait la quasi-totalit de l'actif du rancher, celui-ci se proccupait avant tout de protger ses animaux qui erraient sur un vaste territoire.  cette fin, les leveurs laboraient et mettaient en vigueur des rglements locaux relativement au marquage au fer rouge, au mode et aux priodes du roundup,  la surveillance des taureaux du pturage et au droit de proprit des btes non marques ou mavericks, comme les appelaient les bouviers. Le contrle qu'ils exeraient sur les associations d'leveurs de bovins permit aux grands propritaires de ranchs de dicter le mode d'exploitation de l'industrie dans leurs rgions respectives, et leur confra en mme temps une position avantageuse sur la scne politique, d'o ils pouvaient se prtendre les reprsentants lgitimes et officiels de cette industrie face au monde extrieur.

     La diffrence fondamentale entre l'leveur et les cultivateurs avoisinants se traduisait dans l'orientation fondamentale de leurs associations respectives. Contrairement au fermier de l'Ouest, l'leveur ne cherchait pas  encourager les efforts coopratifs pour pallier aux besoins rsultant de l'isolement, tels les routes, les coles, les services sociaux et l'accroissement des valeurs foncires. S'il s'organisa, ce fut plutt pour un motif contraire: la crainte de ne plus tre isol.  cet gard, le mode de regroupement des leveurs de l'Ouest est unique. La colonisation constituait une menace pour leur domaine et leurs plus grandes chances de succs rsidaient dans l'isolement le plus complet.

     La force omniprsente de la ligue des leveurs se manifestait de diverses faons: par la possibilit de faire adopter les lois de mise en quarantaine dsires, de limiter les importations de btail, d'obtenir des patrouilles policires plus nombreuses et d'expulser de leur rgion les odieux bergers dont les troupeaux dtruisaient les pturages. Le souci principal des ranchers demeurait cependant le homesteader ou le sodbuster, selon l'expression peu charitable des bouviers; ils durent mobiliser contre lui tous leurs efforts.

     Les homesteaders commencrent  arriver en grands nombres vers 1885. Ils trouvrent une rgion rurale peu peuple, mais dont la majeure partie des bonnes terres taient fermes  la colonisation. Devant une telle situation, la plupart des colons ventuels poussrent leur migration jusqu'au nord de Calgary, l o les terres taient mieux arroses. Un petit nombre d'entre eux, sans aucun doute conscients de la rentabilit de l'levage de bovins et probablement dsireux de s'y adonner eux-mmes  petite chelle s'tablirent comme squatters sur les grandes concessions. De leur ct, les bouviers ne voyaient pas d'un bon oeil les cltures barbeles et les sillons de labour des fermiers empitant sur leurs concessions; ils savaient galement que si quelques squatters taient autoriss  s'tablir, d'autres viendraient bientt se joindre  eux. Ils se figrent par consquent dans une attitude d'hostilit ouverte, et tentrent par tous les moyens de faire expulser sommairement les squatters ds que ceux-ci s'installaient chez eux. Cette rivalit opposant les ranchers aux colons ventuels atteignit un point culminant en 1885. En effet, au printemps de cette anne-l, un groupe de colons harcels, runis dans une ferme situe juste au sud de Calgary, menaa de se joindre  la rvolte des Indiens et des Mtis si le gouvernement n'ouvrait pas  la culture une partie des terres du voisinage. Sam Livingston, qui prsidait l'assemble, fit remarquer qu'entre les rserves du gouvernement, les proprits tenues  bail, les zones scolaires et les terres de la compagnie de la Baie d'Hudson, il tait impossible pour un colon de trouver un endroit o s'tablir et que si jamais il s'tablissait quand mme, il pouvait tre certain d'tre poursuivi, que ce soit par la police, les agents fonciers ou quelque autre reprsentant du gouvernement. Selon Livingston, la situation ne permettait aucune autre solution que le recours aux armes. Plutt que d'tre chass comme l'avaient t 40 ou 50 colons qu'il disait connatre personnellement, il proclama sa dtermination de faire valoir ses revendications avec sa Winchester.

     Aussi en 1886, le gouvernement fdral et les leveurs prirent conscience que, face aux revendications populaires de plus en plus pressantes, il tait ncessaire de radapter le rgime des concessions. Par consquent, le ministre de l'Intrieur rvoqua un certain nombre de concessions spculatives inexploites dans la rgion de Calgary et annona que les concessions accordes dornavant ne contiendraient plus la clause impopulaire d'interdiction  la colonisation. Les leveurs acceptrent ce changement, mais ils obtenaient du gouvernement l'assurance que celui-ci tablirait un rgime public de droits de prise d'eau o la colonisation serait restreinte. Faute de pouvoir diriger l'exploitation des pturages au moyen de concessions exclusives, les bouviers taient conscients qu'ils pouvaient arriver aux mmes fins, peut-tre plus facilement encore, en se rendant matres des sources, des ruisseaux et des rivires de la rgion.

     Cependant, la nouvelle politique d'octroi des concessions adopte par le gouvernement et la rvocation de certaines concessions spculatives ne calma les colons canadiens que temporairement. Au cours des cinq annes qui suivirent, la valle de la Bow tait dans un tat d'agitation perptuelle, tandis que le ministre de l'Intrieur reut des groupes rivaux ptitions, menaces et contre-menaces. Simultanment, les grandes compagnies qui exploitaient des ranchs plus au sud continuaient d'exercer une surveillance trs rigoureuse sur leurs concessions. Une compagnie anglaise en particulier, la Walrond, employa des moyens particulirement rigoureux contre les colons ventuels; or, en 1892, un incendie criminel clata au ranch Walrond et l'affaire alla jusqu'au Parlement. L'incident qui avait mis le feu aux poudres et  la suite duquel les colons et les compagnies d'leveurs seraient  couteaux tirs semble avoir t l'expulsion de plusieurs squatters au coeur de l'hiver. Le directeur du ranch Walrond avertit que ses hommes empcheraient toute violation de proprit et prdit une rixe imminente avec les squatters  moins que le gouvernement ne soutienne fermement les droits lgaux des ranchers. Les squatters adoptrent une attitude tout aussi ferme. Le colonel S.B. Steele, surintendant de la gendarmerie, fit part  son suprieur de l'tat prcaire de la situation; il tait d'avis que toute nouvelle expulsion serait suivie de reprsailles additionnelles.

     Le gouvernement fdral se trouvait alors dans un dilemme. Appuy par l'opposition parlementaire, le public tait manifestement hostile aux leveurs. Par contre, les conservateurs au pouvoir ne voulaient pas s'opposer  un groupe aussi fortement reprsent dans leurs rangs. Or, comme le public levait des critiques de plus en plus virulentes et que le gouvernement tait  plusieurs reprises somm d'expliquer pourquoi il semblait ngliger son engagement de longue date pour la colonisation de l'Ouest, il devint de plus en plus avantageux du point de vue politique d'en arriver  un compromis avec les intrts des ranchers. C'est ainsi qu'aprs une assemble tenue avec le ministre de l'Intrieur en 1892, la dlgation des ranchers se vit contrainte d'accepter un avis de quatre ans portant l'annulation de toutes les anciennes concessions exclusives. Entre temps, les concessionnaires taient libres d'acheter un dixime de leur concession, au prix de $1.25 l'acre. Cependant, le point important de l'entente tait la promesse verbale d'tablir de grandes rserves d'eau pour l'abreuvage du btail, comme ce fut le cas en 1886 lorsque le gouvernement avait ngoci avec les bouviers les modifications du rgime des concessions. Encore une fois, les ranchers pouvaient compter sur l'appui d'minents techniciens du ministre de l'Intrieur convaincus que la rgion du Sud-Ouest tait surtout propice au pturage et que, pour assurer une bonne utilisation du sol, il y avait lieu d'adopter des lois, non pour encourager les cultivateurs ventuels, mais plutt pour rglementer et soutenir l'industrie existante des ranchs. En interdisant aux colons l'accs aux terres bordant les rivires grce  un rgime de droits de prise d'eau, on assurait  tous les leveurs, petits ou grands, l'exclusivit de ce territoire.

     L'anne 1896 marque en quelque sorte un tournant dans l'histoire du pays de l'levage. Non seulement le rgime des concessions sur lequel l'empire des leveurs reposait depuis une quinzaine d'annes est aboli, mais le parti politique que les leveurs considraient depuis toujours comme celui des fermiers accde au pouvoir  Ottawa. Consquemment, l'influence politique des ranchers s'attnua sans cesse au cours de la dcennie suivante. Mme si Clifford Sifton, premier Libral  devenir ministre de l'Intrieur, tait prt  considrer le Sud-Ouest comme particulirement propice au pturage, donc,  maintenir le rgime des droits de prise d'eau, bon nombre des immigrants amricains attirs vers le Nord-Ouest par la campagne d'immigration lance par son ministre furent impressionns par la zone de pturage qu'ils traversrent en cours de route et dcidrent de s'y tablir.

     Frank Oliver, dput libral d'Edmonton et rdacteur en chef du Bulletin, journal de cette ville, succda  Sifton en 1905. Oppos depuis longtemps aux intrts des ranchers de la partie mridionale de sa nouvelle province, il rsolut ds son entre en fonction, d'appuyer les squatters qui demandaient son aide depuis dix ans. Oliver se fit le porte-parole de ceux qui souhaitaient voir l'Ouest se dvelopper dans le sens d'une agriculture mixte produisant  la fois du grain et du btail, tout en attirant une population nombreuse et indpendante qui serait le ferment d'une nation dynamique et fconde. Pour ouvrir le Sud  la colonisation, Oliver commena, quelques mois  peine aprs son entre en fonction, par mettre aux enchres les rserves d'eau de la rgion.

     Les leveurs taient rests dans l'ombre, quelques annes avant mme que le gouvernement ne se retourne franchement contre eux. Vers 1900, un nouveau facteur allait cependant intensifier la lutte dans la rgion; en effet, l'arrive massive de fermiers pratiquant la culture sche largit le territoire pour lequel le rancher et le fermier se battaient dj depuis quelques annes; ce territoire, jusque la limit aux valles des rivires et des ruisseaux, comprenait dsormais les plaines qui s'tendaient au-del. Pendant dix ans, les lments eux-mmes contriburent  alimenter l'optimisme des partisans de la culture sche. Alors que les prcipitations enregistres entre 1885 et 1895  Calgary et  Medicine Hat, les deux tablissements situs aux extrmits de l'hypotnuse du triangle form par le territoire des ranchs s'levaient trs rarement  plus de dix pouces par anne, la moyenne pour l'ensemble de la rgion ne descendit jamais  moins de quinze pouces par anne entre 1896 et 1903. Les mises en garde des habitants installs dans la rgion depuis une vingtaine d'annes, en majeure partie des bouviers, taient considres comme les lments d'une propagande dirige contre la colonisation par les groupements ractionnaires. La presse colonisatrice prsentait la socit des ranchers comme un mouvement terrien ractionnaire oppos  la colonisation et au progrs et, dans l'ensemble, ces derniers taient incapables de se dfaire de cette rputation. Les fermiers incarnaient par contre une mentalit beaucoup plus en harmonie avec l'enthousiasme et l'esprit national qui animait le pays pendant la premire dcennie du XXe sicle. Certains hommes politiques qui ne prenaient pas la peine de se renseigner et d'apprendre que les rgions des prairies ne ressemblaient pas toutes aux campagnes de l'Ontario, du Manitoba ou de la valle de la Qu'Appelle croyaient encore  la tradition des petites fermes pour colons pauvres. Avec le temps, on finit par confondre progrs et colonisation. Dans cette atmosphre, les leveurs de bovins qui prchaient en faveur d'une colonisation restreinte ou qui prdisaient la scheresse et le dsastre se heurtaient au sentiment national et recevaient par consquent peu d'attention du public, et encore moins de comprhension.

     Les sombres prdictions des ranchers finirent cependant par se raliser, comme en tmoignent les agriculteurs qui quittrent leurs fermes  la suite des scheresses qui svirent au dbut des annes vingt et au cours des annes trente. Ironie du sort, ce fut cependant les domaines des leveurs qui furent les plus affects par les flaux naturels. L'hiver 1906-1907 fut le pire qu'avaient connu les terres d'levage. Cet hiver, qui semblait ne jamais vouloir prendre fin, commena au cours de la troisime semaine de novembre par une violente tempte de neige et, ds le 8 dcembre, la temprature descendit  -23C et -45C, et s'y maintenue presque constamment pendant les deux mois qui suivirent, l'indispensable chinook ne s'tant pas lev. Les troupeaux du nord descendirent vers le sud par milliers, et les btes qui ne moururent pas au pied des cltures se rassemblrent dans les valles abrites. Beaucoup de grands ranchs accusrent des pertes de milliers d'animaux. Le ranch Two Bar situ prs de Gleichen, par exemple, aurait perdu 11,000 ttes sur un troupeau de 13,000. Cette calamit donna le coup de grce aux grands ranchers et aux grandes compagnies d'levage. Pour reprendre l'expression de Wallace Stegner, le printemps de la charogne marqua la fin d'une poque dans l'histoire des pturages canadiens.  

